/******************* programmes ***********************/
/*********  content **************/
table#prog-content {
    border-collapse: collapse;
}

table#prog-content td {
    padding: 5px;
    border: 1px solid #95F1F1;
}

table tr.table-head td {
    background-color: #0087B9;
    color: #ffffff;
}

